* {
	/*border: 1px solid black !important;*/
	font-family: 'Tahoma CE', 'Arial CE', 'Helvetica CE', Tahoma, Arial, lucida, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	text-align: left;
	margin: 0px;
	padding: 0px;
}
a {
}
a:link {
}
a:visited {
}
a:hover {
}
.obal {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
/*	border: 1px solid blue; */
}
.vnejsi_ramecek {
	width: 400px;
	height: 300px;
	margin: 100px auto 0 auto;
  border: 1px solid silver;  
}
.fotka {
	width: 200px;
	height: 300px;
	margin: 0;
/*  border: 1px solid red; */  
}
.inicialy {
	width: 200px;
	height: 300px;
	margin: -300px 0 0 200px;
/*	border: 1px solid green; */  
}
.kontakt {
	width: 166px;
	margin: 10px 10px 10px 10px;
/*	border: 1px solid green; */   
}
